Subject: Re: Cygwin mirrors synchronisation problem?
From: "Gordon R. Keehn" <[email-masked]>
To: [email-masked]
Date: Tue, 28 May 2002 11:13:17 -0400
Newsgroups: gmane.os.cygwin

Up through Setup-2.243 I receive that error if I select the source for
"setup: The Cygwin Net Distribution installer and updater program." in
category Net.  No select, no error.  As for the problem of mirror
synchronization, I suspect you will always find that mirror sites are
synchronized on different schedules.  If you have observed that one mirror
is synchronized more frequently, then by all means, use it.
    Cheers,
Gordon

Huijing Zhou wrote:

> I am trying to download the complete Cygwin packages using the Cygwin
> Setup programme since a few days. Since I am at a German University I
> tried the European mirrors first, and found out that the mirror at FHT
> Esslingen is always at least one day ahead of other ones, including the
> famous "Franken" server at Uni Erlangen, but from the Esslingen mirror
> and most others I got a "Download incomplete - Try again?" message at
> the end, every time. I checked the FTP site and indeed some packages are
> not there.
>
> Now I have two questions:
>
> Is the Esslingen mirror suppose to be ahead of others? Why are the other
> mirrors so far behinde it?
>
> Why is the Esslingen mirror and the others I tried incomplete? Are they
>    suppose to be?
>
> Huijing
>
> --
> Huijing Zhou <[email-masked]>
> CIP Computer Lab, Faculty of Economics
> University of Karlsruhe, Germany
> http://www2.wiwi.uni-karlsruhe.de
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--

----
  Gordon R. Keehn, CPSM Change Team
  CICS/390 Service, USA
  Gordon Keehn/Raleigh/IBM@IBMUS, 1-919-254-1690

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/